Oracle Java SE and Java for Business CVE-2010-3567 Remote 2D Vulnerability

Oracle Java SE and Java for Business are prone to a remote vulnerability in 2D.

The vulnerability can be exploited over multiple protocols.

This vulnerability affects the following supported versions:
6 Update 21, 5.0 Update 25


 

Privacy Statement
Copyright 2010, SecurityFocus